MinovaEasy - Bug #3009
Bug Outgoing Payment
08/21/2024 04:24 PM - haykal haykal

Status: Closed Start date: 08/21/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ketika saya buka document yang sudah saya buat di menu Outgoing Payment (Document 00013901), dokumennya berantakan

seperti di foto yang saya attach di bawah.

Tolong agar hal ini dapat dicek dan diperbaiki.

Terimakasih.

Menu Path: Financial Accounting > Account Payable > Outgoing Payment

Port: https://easy.minovais.com/
DB: MinovaES_Easy

History

#1 - 08/22/2024 01:37 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/28/2024 10:29 AM - haykal haykal
- File Outgoing Payment Bug Easy.png added
- Project changed from Sukhavita Clinic to MinovaEasy

- Description updated

#3 - 08/28/2024 10:29 AM - haykal haykal
- File deleted (Outgoing Payment Bug.png)

#4 - 08/28/2024 02:58 PM - Tri Rizqiaty
- File clipboard-202408281455-wicrw.png added

- Status changed from Assigned to Developing

Fixing :

Penambahan field 'FiscalPeriodYear' ditable PCMBSDOCFIELD untuk DocType OP

DocType TableMame FieldMame IsReadOnly IsRequired IsHidden
ALL PTRFIMAMNCEH... FiscalPeriodYear 1 0 0
AP PTRFIMAMCEH... FiscalPeriodYear 1 0 0
» AR PTRFINAMCEH... FiscalPeriodYear 1 ] ]
GL PTRFINAMCEH... FiscalPeriodYear 1 ] 0
P PTRFINAMCEH... FiscalPeriodYear 1 ] 0
ap PTRFINAMCEH... FiscalPeriodYear 1 ] 0

IR TN TR Ran A LT

GridView l=Summary lsGroup
0 ] NULL
0 0 NULL
0 0 NULL
] 0 NULL
0 0 NULL
0 0 NULL

TR TR TR

Notes : Tolong semua field yg ada disdatatable/table fisik didaftarkan ditable PCMBSDOCFIELD untuk masing-masing DocType

#5 - 08/28/2024 02:58 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#6 - 08/29/2024 11:42 AM - haykal haykal
https://easy.minovais.com/

- Status changed from QA Test to Closed

Files
Outgoing Payment Bug Easy.png 31.5KB 08/28/2024 haykal haykal
clipboard-202408281455-wicrw.png 18.1 KB 08/28/2024 Tri Rizqgiaty
